Tenants

Lists the teams of a tenant, with their identifier and display name. Use it to obtain the team identifier required by the book members endpoints (POST/PUT/DELETE /public-api/books/{bookId}/members/teams).

GET
/public-api/v1/Tenants/{tenantId}/Teams
cURL
curl --request GET \
  --url '/public-api/v1/Tenants/{tenantId}/Teams' \
  --header 'user-api-key: <api-key>'

Authorizations

  • user-api-keystringheader

    User's API Key · apiKey

Path parameters

  • tenantIdstringrequired

Responses

Teams returned (possibly an empty list).

  • TeamIdstringrequired

    Team identifier (ULID).

  • Labelstringrequired

    Display name of the team.